<?php
/**
 * No Comments on Commerce Pages
 *
 * @package     productive-commerce
 * @author      productiveminds.com
 * @copyright   productiveminds.com
 */

if ( !defined('ABSPATH') ) {
    die();
}
